/*智能选件推荐*/
.smart-suggestion .sugForu-wrap {
  font-size: 0;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
}

.smart-suggestion .sugForu-wrap .mid-line {
  display: inline-block;
  width: 0.5rem;
  height: 0.05rem;
  border: none;
  border-top: 1px solid #808080;
}

.smart-suggestion .sugForu-wrap .sugForu-title {
  display: inline-block;
  font-size: 0.14rem;
  margin: 0 14px;
}

.smart-suggestion .sug-pro-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.smart-suggestion .sug-pro-box .sug-pro-container {
  width: 49.85%;
  height: 2.57rem;
  margin-bottom: 1px;
  background-color: #ffffff;
}

.smart-suggestion .sug-pro-box .sug-pro-container a {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.smart-suggestion .sug-pro-box .sug-pro-container .pro-img-box {
  padding: 0.12rem 0.12rem 0;
  height: 1.63rem;
}

.smart-suggestion .sug-pro-box .sug-pro-container .pro-img-box img {
  width: 100%;
  height: 100%;
}

.smart-suggestion .sug-pro-box .sug-pro-container .pro-name {
  line-height: 0.19rem;
  font-size: 0.14rem;
  padding: 0 0.16rem;
  margin-top: 0.08rem;
  height: 0.37rem;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.smart-suggestion .sug-pro-box .sug-pro-container .pro-price-box {
  font-size: 0.14rem;
  color: #f4364c;
  text-indent: 0.16rem;
  margin-top: 0.08rem;
  font-weight: bold;
}

.smart-suggestion a {
  display: inline-block;
}